<%- include('partials/header') %>

<%- include('partials/navbar') %>




    <div id="drop-zone" class="mx-auto mb-5 rounded" ondrop="dropHandler(event);" ondragover="dragOverHandler(event);" ondragleave="dragLeaveHandler(event)" >
    <p>Drag one or more files to this Drop Zone ...</p>
    </div>

    <div class="custom-file mx-auto mb-3 ">
        <input type="file" multiple class="custom-file-input" onchange="onBrowseChange(event)" id="customFile">
        <label class="custom-file-label btn-primary" for="customFile"></label>
    </div>
    <button disabled onClick="uploading()" class="upload-btn btn btn-primary mx-auto">Upload</button>
    
    <div class="files-to-send">
        <ul class="list-group mt-5">
        </ul>
    </div>


<%- include('partials/footer') %>
